.magazines {
	margin: 75px 0px 50px 0px;
	// .magazines__container
	&__container {
		max-width: 975px;
		margin: 0 auto;
		@media (max-width: 994px) {
			max-width: 718px;
		}
		@media (max-width: 737px) {
			max-width: 462px;
		}
		@media (max-width: 481px) {
			.magazines__row {
				justify-content: center;
			}
		}
	}

	// .magazines__row
	&__row {
		display: flex;
		flex-wrap: wrap;
		margin: 45px -25px 100px -25px;
		a {
			&:first-child {
				.magazines__name,
				.magazines__number {
					color: #45414d;
				}
			}
		}
	}

	// .magazines__column
	&__column {
		width: 206px;
		min-height: 300px;
		border-radius: 5px;
		box-shadow: 0 2px 15px rgba(21, 51, 71, 0.5);
		padding: 18px 15px 10px 15px;
		margin: 0px 25px 35px 25px;
		transition: 0.3s;
		&:hover {
			transform: scale(1.05, 1.05);
		}
	}

	// .magazines__img
	&__img {
		width: 100%;
		height: auto;
		margin: 0px 0px 10px 0px;
		img {
			width: 100%;
			height: 100%;
		}
	}

	// .magazines__name
	&__name {
		font-family: "Nunito Bold";
		font-size: 13px;
		color: #0057b1;
		text-align: center;
	}

	// .magazines__number
	&__number {
		font-family: "Nunito Bold";
		font-size: 13px;
		color: #0057b1;
		text-align: center;
	}
}
.page-inner-title {
	font-size: 24px;
	color: #4e4e4e;
	line-height: 28px;
	padding: 0px 0px 0px 10px;
	border-left: 3px solid #0057b1;
	font-family: "Nunito Bold";
	margin: 0px 0px 0px 150px;
	@media (max-width: 1024px) {
		margin: 0;
	}
}

.purposes {
	position: relative;
	// .purposes__container
	&__container {
		margin: 0px auto 80px auto;
		max-width: 1136px;
		@media (max-width: 1155px) {
			max-width: 842px;
		}
		@media (max-width: 861px) {
			max-width: 548px;
		}
		@media (max-width: 567px) {
			.purposes__row {
				justify-content: center;
			}
		}
	}
	// .purposes__row
	&__row {
		display: flex;
		flex-wrap: wrap;
		margin: 45px -20px 0px -20px;
	}
	// .purposes__column
	&__column {
		// width: 260px;
		width: 254px;
		height: 388px;
		// height: 520px;
		margin: 0px 20px 36px 20px;
		position: relative;
		cursor: pointer;
		&:hover {
			.purposes__img-hover {
				height: 100%;
			}
			.purposes__title {
				color: #0057b1;
			}
		}
	}
	// .purposes__img
	&__img {
		width: 100%;
		height: 180px;
		// height: 260px;
		display: flex;
		position: relative;
		border: 1px solid #0057b1;
	}
	&__img-default,
	&__img-hover {
		position: absolute;
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	&__img-default {
		top: 0;
		background-color: #0057b1;
	}
	&__img-hover {
		height: 0;
		bottom: 0;
		overflow: hidden;
		background-color: #fff;
	}
	// .purposes__btn-arrow
	&__btn-arrow {
		width: 34px;
		height: 34px;
		position: absolute;
		display: flex;
		top: 180px;
		right: 20px;
		z-index: 0;
		transform: translate(0, -50%);
		background-color: #fff;
		border: 1px solid #0057b1;
		a {
			width: 100%;
			height: 100%;
		}
		img {
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
		}
	}
	// .purposes__content
	&__content {
		width: 100%;
		// height: 260px;
		height: 194px;
		background-color: #fff;
		padding: 30px 25px 20px 25px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	// .purposes__title
	&__title {
		font-family: "Nunito Regular";
		font-size: 16px;
		line-height: 21px;
		color: #4f6983;
		height: 140px;
		overflow: hidden;
	}
}

.purpose-in {
	margin: 118px 0px 75px 0px;
	// .purpose-in__container
	&__container {
		max-width: 1171px;
		margin: 0 auto;
	}

	// .purpose-in__big-title
	&__big-title {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		padding: 40px 20px;
		min-height: 260px;
		box-shadow: 0 2px 14px rgba(68, 154, 219, 0.2);
	}

	// .purpose-in__big-title--img
	&__big-title--img {
		margin: 0px 155px 0px 0px;
	}

	// .purpose-in__big-title--text
	&__big-title--text {
		max-width: 530px;
		font-family: "Nunito Bold";
		font-size: 28px;
		color: #0057b1;
		line-height: 36px;
	}

	// .purpose-in__main-title
	&__main-title {
		margin: 48px 0px 55px 0px;
		font-family: "Nunito Bold";
		font-size: 28px;
		color: #292929;
		text-align: center;
	}
	@media (max-width: 767px) {
		.purpose-in__main-title {
			font-size: 24px;
		}
	}

	// .purpose-in__row
	&__row {
		margin: 0px 0px 50px 0px;
		min-height: 80vh;
	}

	// .purpose-in__column
	&__column {
		display: flex;
		padding: 0px 0px 35px 0px;
		&:hover {
			.purpose-in__title {
				// color: #0057b1;
			}
		}
		img {
			margin: 10px 27%;
		}
	}

	// .purpose-in__ico
	&__ico {
		min-width: 78px;
		max-width: 78px;
		height: 100%;
		margin: 0px 15px 0px 0px;
		img {
			width: 100%;
			height: auto;
		}
	}

	// .purpose-in__title
	&__title {
		// max-width: 962px;
		margin: 30px 15px 0px 15px;
		font-size: 24px;
		font-family: "Nunito Bold";
		line-height: 34px;
		color: #4e4e4e;
	}
	@media (max-width: 767px) {
		.purpose-in__title {
			font-size: 24px;
		}
		.purpose-in__big-title {
			justify-content: space-between;
		}
		.purpose-in__big-title--img {
			margin: 10px 15px 0px 0px;
		}
		.purpose-in__big-title--text {
			font-size: 22px;
		}
	}
	@media (max-width: 600px) {
		.purpose-in__big-title {
			flex-direction: column;
		}
		.purpose-in__big-title--img {
			margin: 0px 0px 30px 0px;
		}
	}
	@media (max-width: 560px) {
		.purpose-in__title {
			font-size: 20px;
		}
	}

	@media (max-width: 560px) {
		.purpose-in__title {
			font-size: 16px;
		}
	}
}
